<?php

namespace GriffinForms\Admin\Html\Pages\Single;

class PageRow extends \GriffinForms\Admin\Html\Pages\Single\Format
{
    protected $type = 'pagerow';
    
    public function itemOptions()
    {
        // $this->category();
    }
    
    protected function category()
    {
        echo '<div class="container border-bottom griffinforms-item-options w-75 mt-3 pt-3">';
        $this->optionsHeader('category');
        $this->getOption('folder');
        echo '</div>';  
    }
}